#whitePaper {
    font-family: Roboto, Arial, sans-serif;
    background: white;
    color: rgba(0, 0, 0, 0.87);
}

header {
    font-size: large;
}

.paper {
    max-width: 700pt;
    width: 90vw;
    margin: 1em auto;
    background: white;
    padding: 12pt 14pt;
}

a {
    color: rgb(3, 155, 229);
}

h1, h2, h3 {
    margin: inherit;
    font-weight: 300;
}
h4, h5, h6 {
    margin: inherit;
}

p {
    margin: inherit;
    font-weight: normal;
    line-height: 1.5em;
}

ul, ol {
    padding: 0;
}
ul {
    list-style: disc;
}
li {
    margin: 0 0 1em 2em;
    padding: 0;
    list-style: inherit;
}

.no-style > li {
    list-style: none;
    margin-left: 1em;
}

.count-style > li {
    list-style: decimal;
}

.deep-count-style > ol {
    counter-reset: item;
    padding-left: 2em;
    margin-top: 1em;
}

.deep-count-style > li {
    display: block;
    margin-left: 1em;
}

.deep-count-style > li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}

.no-indent-style > li {
    padding-left: 0;
    margin-left: 0;
}
.more-indent > li {
    margin-left: 3em;
}

li > ul {
    margin-top: 0.7em;
}

table {
    border-collapse: collapse;
    margin: 1em;
}
table, th, td {
    border: 1px solid black;
    padding: 0.5em 1em;
}
th:first-child {
    width: 10em;
}

.text-right {
    text-align: right;
}/* Your CSS here */
